Page MenuHomePhabricator

es2014 raid controler temporary failure
Closed, ResolvedPublic

Description

es2014 freezed this morning- it complained abouit the filesystem; The hardware logs confirm:

  	2016-10-17T08:39:42-0500	USR0032	
The session for root from 208.80.154.149 using SSH is logged off.
	
 
 	  	2016-10-17T08:08:49-0500	PDR8	
Disk 11 in Backplane 1 of Integrated RAID Controller 1 is inserted.
	
 
 	  	2016-10-17T08:08:49-0500	PDR8	
Disk 10 in Backplane 1 of Integrated RAID Controller 1 is inserted.
	
 
 	  	2016-10-17T08:08:49-0500	PDR8	
Disk 9 in Backplane 1 of Integrated RAID Controller 1 is inserted.
	
 
 	  	2016-10-17T08:08:49-0500	PDR8	
Disk 8 in Backplane 1 of Integrated RAID Controller 1 is inserted.
	
 
 	  	2016-10-17T08:08:49-0500	PDR8	
Disk 7 in Backplane 1 of Integrated RAID Controller 1 is inserted.
	
 
 	  	2016-10-17T08:08:49-0500	PDR8	
Disk 6 in Backplane 1 of Integrated RAID Controller 1 is inserted.
	
 
 	  	2016-10-17T08:08:48-0500	PDR8	
Disk 5 in Backplane 1 of Integrated RAID Controller 1 is inserted.
	
 
 	  	2016-10-17T08:08:48-0500	PDR8	
Disk 4 in Backplane 1 of Integrated RAID Controller 1 is inserted.
	
 
 	  	2016-10-17T08:08:48-0500	PDR8	
Disk 3 in Backplane 1 of Integrated RAID Controller 1 is inserted.
	
 
 	  	2016-10-17T08:08:48-0500	PDR8	
Disk 2 in Backplane 1 of Integrated RAID Controller 1 is inserted.
	
 
 	  	2016-10-17T08:08:48-0500	PDR8	
Disk 1 in Backplane 1 of Integrated RAID Controller 1 is inserted.
	
 
 	  	2016-10-17T08:08:48-0500	PDR8	
Disk 0 in Backplane 1 of Integrated RAID Controller 1 is inserted.
	
 
 	  	2016-10-17T08:05:19-0500	USR0030	
Successfully logged in using root, from 208.80.154.149 and SSH.

Unless someone extracted all disks at the same time without creating logs, I believe this to be a hardware controller issue.

Event Timeline

jcrespo created this task.Oct 17 2016, 3:15 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 17 2016, 3:15 PM
Restricted Application added a project: Operations. · View Herald TranscriptOct 17 2016, 3:16 PM
Restricted Application added a subscriber: Southparkfan. · View Herald Transcript

Probably related to T147769

elukey triaged this task as High priority.Oct 18 2016, 12:59 PM
Papaul added a subscriber: Papaul.Oct 18 2016, 4:28 PM

@jcrespo there is not enough information to troubleshoot or creating a case with the information provide.

jcrespo closed this task as Resolved.Oct 18 2016, 4:42 PM
jcrespo claimed this task.